<!doctype html>
<html>
  <head>
    <title> {{ post.author }}</title>
  </head>
<body>
      <h1> {{ post.author }}</h1>
          <p>{{ post.pub_date }}</p>
      <hr />
      <br />
      <!--<center>
      	<img src = "{{ post.image.url }}"  height=”300” width=”400”/>
      </center>-->
<br />
      <br/>
      <p>{{ post.text }}</p>
      &copy; FIAR,  {% now "Y" %}
  </body>
</html>
